/*
 * $Id$
 * Copyright 2016 Ellucian Company L.P. and its affiliates.
 */

/* line 124, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/_global/_global.sass */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/* line 1, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker {
  border-radius: 0.429em;
  direction: ltr;
}
/* line 4, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table thead th, .datepicker .table thead th {
  text-overflow: inherit;
}
/* line 7, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker .datepicker-inline {
  width: 220px;
}
/* line 10, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker .datepicker-rtl {
  direction: rtl;
}
/* line 12, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker .datepicker-rtl table tr td span {
  float: right;
}
/* line 14, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table {
  max-width: 100%;
  width: 300px;
  background-color: transparent;
  display: table;
}
/* line 20, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker .datepicker-dropdown {
  top: 0 !important;
  left: 0 !important;
  width: 100px !important;
  padding: 4px;
}
/* line 26, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker .datepicker-dropdown:before {
  content: "";
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #bdbdbd;
  border-top: 0;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  position: absolute;
}
/* line 36, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker .datepicker-dropdown:after {
  content: "";
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid white;
  border-top: 0;
  position: absolute;
}
/* line 45, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker .datepicker-dropdown.datepicker-orient-left:before {
  left: 6px;
}
/* line 47, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker .datepicker-dropdown.datepicker-orient-left:after {
  left: 7px;
}
/* line 49, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker .datepicker-dropdown.datepicker-orient-right:before {
  right: 6px;
}
/* line 51, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker .datepicker-dropdown.datepicker-orient-right:after {
  right: 7px;
}
/* line 53, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker .datepicker-dropdown.datepicker-orient-bottom:before {
  top: -7px;
}
/* line 55, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker .datepicker-dropdown.datepicker-orient-bottom:after {
  top: -6px;
}
/* line 57, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker .datepicker-dropdown.datepicker-orient-top:before {
  bottom: -7px;
  border-bottom: 0;
  border-top: 7px solid #bdbdbd;
}
/* line 62, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker .datepicker-dropdown.datepicker-orient-top:after {
  bottom: -6px;
  border-bottom: 0;
  border-top: 6px solid white;
}
/* line 67, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker.dropdown-menu {
  min-width: 2px !important;
  float: none !important;
  margin-top: 12px;
  border-radius: 0.429em !important;
  border-color: #bdbdbd !important;
  padding: 30px 20px;
}
/* line 75, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker.dropdown-menu:before {
  content: "";
  display: inline-block;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #bdbdbd;
  border-top-color: #bdbdbd;
  position: absolute;
  bottom: -8px;
  right: 10px;
  width: 0;
  height: 0;
}
/* line 88, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker.dropdown-menu:after {
  content: "";
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid white;
  position: absolute;
  bottom: -6px;
  right: 11px;
  width: 0;
  height: 0;
}

/* line 103, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table {
  margin: 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* line 112, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td, .datepicker table tr th {
  text-align: center;
  width: 44px;
  height: 44px;
  padding: 11px 12px !important;
  border-radius: 0px;
  border: none;
}
/* line 125, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.table-striped .datepicker table tr td, .table-striped .datepicker table tr th {
  background-color: transparent;
}
/* line 130, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td.old, .datepicker table tr td.new {
  color: #bdbdbd;
}
/* line 134, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td.day:hover, .datepicker table tr td.focused {
  background: #dfedeb;
  color: #333333;
  cursor: pointer;
}
/* line 140, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
  background: none;
  color: #bdbdbd;
  cursor: default;
}
/* line 146, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td.highlighted {
  border-radius: 0;
}
/* line 149, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td.highlighted.focused {
  background: #d5d5d5;
}
/* line 153, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td.highlighted.disabled, .datepicker table tr td.highlighted.disabled:active {
  background: #efefef;
  color: #bdbdbd;
}
/* line 161, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td.today.focused {
  background: #dbdbdb;
}
/* line 165, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:active {
  background: #f4f4f4;
  color: #bdbdbd;
}
/* line 171, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td.range {
  border-radius: 0;
}
/* line 174, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td.range.focused {
  background: #d5d5d5;
}
/* line 178, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td.range.disabled, .datepicker table tr td.range.disabled:active {
  background: #efefef;
  color: #bdbdbd;
}
/* line 186, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td.range.highlighted.focused {
  background: #d5d5d5;
}
/* line 190, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td.range.highlighted.disabled, .datepicker table tr td.range.highlighted.disabled:active {
  background: #efefef;
  color: #bdbdbd;
}
/* line 198, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td.range.today.disabled, .datepicker table tr td.range.today.disabled:active {
  background: #efefef;
  color: #bdbdbd;
}
/* line 204, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td.selected, .datepicker table tr td.selected.highlighted {
  text-shadow: none;
  background-color: #783084;
  color: white;
}
/* line 210, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td.selected:hover, .datepicker table tr td.selected.highlighted:hover {
  background-color: #56225e;
  color: white;
}
/* line 214, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td.active, .datepicker table tr td.active.highlighted {
  text-shadow: none;
  background-color: #783084;
  color: white;
}
/* line 220, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td.active:hover, .datepicker table tr td.active.highlighted:hover {
  background-color: #56225e;
  color: white;
}
/* line 224, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td span {
  display: block;
  width: 25%;
  height: 54px;
  line-height: 54px;
  float: left;
  margin: 0;
  cursor: pointer;
  border-radius: 0px;
}
/* line 233, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td span:hover {
  background: #dfedeb;
  color: #333333;
  cursor: pointer;
}
/* line 238, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td span.disabled, .datepicker table tr td span.disabled:hover {
  background: none;
  color: #bdbdbd;
  cursor: default;
}
/* line 244, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td span.active, .datepicker table tr td span.active:hover, .datepicker table tr td span.active.disabled {
  text-shadow: none;
  background-color: #783084;
  color: white;
}
/* line 251, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td span.active:hover, .datepicker table tr td span.active:hover:hover, .datepicker table tr td span.active.disabled:hover {
  background-color: #56225e;
  color: white;
}
/* line 255, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker table tr td span.old, .datepicker table tr td span.new {
  color: #bdbdbd;
}
/* line 262, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker .datepicker-switch {
  width: 145px;
}
/* line 266, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker .datepicker-switch,
.datepicker .prev,
.datepicker .next,
.datepicker tfoot tr th {
  cursor: pointer;
}
/* line 271, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker .datepicker-switch:hover,
.datepicker .prev:hover,
.datepicker .next:hover,
.datepicker tfoot tr th:hover {
  background: #efefef;
}
/* line 277, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker .cw {
  font-size: 10px;
  width: 12px;
  padding: 0 2px 0 5px;
  vertical-align: middle;
}

/* line 284, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.input-group.date .input-group-addon {
  cursor: pointer;
}

/* line 287, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.input-daterange {
  width: 100%;
}
/* line 289, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.input-daterange input {
  text-align: center;
}
/* line 292, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.input-daterange input:first-child {
  border-radius: 3px 0 0 3px;
}
/* line 295, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.input-daterange input:last-child {
  border-radius: 0 3px 3px 0;
}
/* line 298, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.input-daterange .input-group-addon {
  width: auto;
  min-width: 16px;
  padding: 4px 5px;
  font-weight: normal;
  line-height: 1.4;
  text-align: center;
  text-shadow: 0 1px 0 white;
  vertical-align: middle;
  background-color: transparent;
  border: solid #efefef;
  border-width: 1px 0;
  margin-left: -5px;
  margin-right: -5px;
}

/* line 315, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker-days, .datepicker-months, .datepicker-years {
  border: 1px solid #999999;
}
/* line 318, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker-days th, .datepicker-days td, .datepicker-months th, .datepicker-months td, .datepicker-years th, .datepicker-years td {
  border-radius: 0 !important;
}
/* line 322, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker-days table.table-condensed thead, .datepicker-days table.table-condensed tbody, .datepicker-days table.table-condensed tfoot, .datepicker-days table.table-condensed td, .datepicker-days table.table-condensed tr, .datepicker-days table.table-condensed th, .datepicker-months table.table-condensed thead, .datepicker-months table.table-condensed tbody, .datepicker-months table.table-condensed tfoot, .datepicker-months table.table-condensed td, .datepicker-months table.table-condensed tr, .datepicker-months table.table-condensed th, .datepicker-years table.table-condensed thead, .datepicker-years table.table-condensed tbody, .datepicker-years table.table-condensed tfoot, .datepicker-years table.table-condensed td, .datepicker-years table.table-condensed tr, .datepicker-years table.table-condensed th {
  font-size: 14px;
  color: #444444;
}
/* line 325, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker-days table.table-condensed th.prev, .datepicker-days table.table-condensed th.next, .datepicker-months table.table-condensed th.prev, .datepicker-months table.table-condensed th.next, .datepicker-years table.table-condensed th.prev, .datepicker-years table.table-condensed th.next {
  color: #51968d;
}
/* line 328, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker-days table.table-condensed th.prev:hover, .datepicker-days table.table-condensed th.prev:focus, .datepicker-days table.table-condensed th.next:hover, .datepicker-days table.table-condensed th.next:focus, .datepicker-months table.table-condensed th.prev:hover, .datepicker-months table.table-condensed th.prev:focus, .datepicker-months table.table-condensed th.next:hover, .datepicker-months table.table-condensed th.next:focus, .datepicker-years table.table-condensed th.prev:hover, .datepicker-years table.table-condensed th.prev:focus, .datepicker-years table.table-condensed th.next:hover, .datepicker-years table.table-condensed th.next:focus {
  color: #3f756e;
}
/* line 331, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker-days table.table-condensed th, .datepicker-months table.table-condensed th, .datepicker-years table.table-condensed th {
  padding: 14px;
}
/* line 334, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker-days table.table-condensed thead tr:nth-child(2), .datepicker-months table.table-condensed thead tr:nth-child(2), .datepicker-years table.table-condensed thead tr:nth-child(2) {
  background-color: #f7f7f7;
  border-bottom: 1px solid #bdbdbd;
}
/* line 338, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker-days table.table-condensed thead tr:nth-child(2) th, .datepicker-months table.table-condensed thead tr:nth-child(2) th, .datepicker-years table.table-condensed thead tr:nth-child(2) th {
  font-weight: 600;
  font-size: 14px;
}
/* line 341, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker-days table.table-condensed thead tr:nth-child(2) th.prev, .datepicker-days table.table-condensed thead tr:nth-child(2) th.next, .datepicker-months table.table-condensed thead tr:nth-child(2) th.prev, .datepicker-months table.table-condensed thead tr:nth-child(2) th.next, .datepicker-years table.table-condensed thead tr:nth-child(2) th.prev, .datepicker-years table.table-condensed thead tr:nth-child(2) th.next {
  display: inline-block;
  font-weight: 100;
  font-size: 30px;
  line-height: 0.5;
  padding-top: 20px;
  padding-bottom: 4px;
}
/* line 350, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker-days table.table-condensed thead tr:nth-child(3), .datepicker-months table.table-condensed thead tr:nth-child(3), .datepicker-years table.table-condensed thead tr:nth-child(3) {
  background-color: #dfedeb;
  border-bottom: 1px solid #cfe5e2;
  font-weight: 400;
}
/* line 354, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker-days table.table-condensed thead tr:nth-child(3) th, .datepicker-months table.table-condensed thead tr:nth-child(3) th, .datepicker-years table.table-condensed thead tr:nth-child(3) th {
  font-weight: 400;
  font-size: 14px;
}
/* line 359, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker-days table.table-condensed tbody td, .datepicker-days table.table-condensed tbody span.year, .datepicker-days table.table-condensed tbody span.month, .datepicker-months table.table-condensed tbody td, .datepicker-months table.table-condensed tbody span.year, .datepicker-months table.table-condensed tbody span.month, .datepicker-years table.table-condensed tbody td, .datepicker-years table.table-condensed tbody span.year, .datepicker-years table.table-condensed tbody span.month {
  border: 1px solid #efefef;
  border-radius: 0;
}

/* line 366, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker-months table.table-condensed tbody td, .datepicker-years table.table-condensed tbody td {
  border: 0;
}
/* line 368, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/input_datepicker/_input_datepicker.sass */
.datepicker-months table.table-condensed tbody span.year, .datepicker-months table.table-condensed tbody span.month, .datepicker-years table.table-condensed tbody span.year, .datepicker-years table.table-condensed tbody span.month {
  margin-left: -1px;
  margin-bottom: -1px;
}

/* line 1, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
.row.master-detail, .master-detail {
  margin-left: -20px;
  margin-right: -20px;
  margin-top: -20px;
}

/* line 6, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
.master {
  width: 100%;
  display: block;
  float: left;
  padding-top: 20px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

/* line 13, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
.detail {
  background-color: #fcf8fc;
  border-left: 2px solid #e6c8eb;
  border-right: 2px solid #e6c8eb;
  height: 100%;
  display: block;
  position: absolute;
  float: left;
  width: 25%;
  right: -25%;
  padding: 20px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
/* line 26, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
.detail .detail-inner {
  position: fixed;
  white-space: initial;
  width: inherit;
  padding-right: 50px;
}

/* line 32, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
.detail-bottom {
  background-color: #fcf8fc;
  border-top: 2px solid #e6c8eb;
  height: auto;
  z-index: 900;
  display: block;
  position: fixed;
  left: 0;
  bottom: -100%;
  width: 100%;
  padding: 20px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

/* line 45, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
.master-25 {
  width: 100%;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

/* line 49, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
.detail.detail-25 {
  width: 100%;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

/* line 53, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
.detail-bottom.detail-25 {
  bottom: 0;
  height: 30%;
  overflow: auto;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

/* line 59, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
.master-25 {
  padding-right: 0;
}

/* line 62, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
.detail.detail-25 {
  right: -2px;
}

/* line 65, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
.detail-bottom.detail-75 {
  bottom: 0;
  height: 75%;
  overflow: auto;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

/* line 71, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
.master-75 {
  width: 100%;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

/* line 75, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
.detail.detail-75 {
  width: 100%;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

/* line 79, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
.master-75 {
  padding-right: 20px;
}

/* line 82, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
.detail.detail-75 {
  right: -6px;
}

/* Degree Works override sidebar breakpoint to match bootstrap */
@media (min-width: 992px) {
  /* line 86, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
  .master-25, .detail.detail-25 {
    width: 34.22222%;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }

  /* line 90, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
  .master-75, .detail.detail-75 {
    width: 66.66667%;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }

  /* line 94, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
  .master-75 {
    padding-right: 0;
  }

  /* line 98, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
  .detail.detail-75 .detail-inner {
    padding-right: 90px;
  }

  /* line 102, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
  .detail.detail-25 .detail-inner {
    padding-right: 60px;
  }

  /* line 105, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
  .detail-bottom .detail-inner, .detail-bottom.detail-25 .detail-inner, .detail-bottom.detail-75 .detail-inner {
    margin-left: 60px;
  }
}
@media screen and (min-width: 100em) {
  /* line 109, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/layouts/_layouts-25-75.sass */
  .detail-bottom .detail-inner, .detail-bottom.detail-25 .detail-inner, .detail-bottom.detail-75 .detail-inner {
    margin-left: 70px;
  }
}


/* line 75, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/typography/_typography.sass */
.details-list {
  list-style: none;
  padding: 0;
  margin: 20px 0;
}
/* line 80, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/typography/_typography.sass */
.details-list li {
  line-height: 1.4;
  margin: 0;
}

/* line 1, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-row {
  background-color: white;
  border: 1px solid #bdbdbd;
  padding: 18px 20px;
  line-height: 1.5em;
  margin-top: -1px;
  margin-left: -20px;
  margin-right: -20px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/* line 11, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-row:hover, .table-row:focus, .table-row.active {
  background-color: #fcf8fc;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/* line 15, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-row .row {
  margin-left: -10px;
  margin-right: -10px;
}
/* line 20, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-row .col-xs-1:nth-child(n+2), .table-row col-sm-1:nth-child(n+2), .table-row col-md-1:nth-child(n+2), .table-row col-lg-1:nth-child(n+2), .table-row col-xl-1:nth-child(n+2), .table-row .col-xs-2:nth-child(n+2), .table-row col-sm-2:nth-child(n+2), .table-row col-md-2:nth-child(n+2), .table-row col-lg-2:nth-child(n+2), .table-row col-xl-2:nth-child(n+2), .table-row .col-xs-3:nth-child(n+2), .table-row col-sm-3:nth-child(n+2), .table-row col-md-3:nth-child(n+2), .table-row col-lg-3:nth-child(n+2), .table-row col-xl-3:nth-child(n+2), .table-row .col-xs-4:nth-child(n+2), .table-row col-sm-4:nth-child(n+2), .table-row col-md-4:nth-child(n+2), .table-row col-lg-4:nth-child(n+2), .table-row col-xl-4:nth-child(n+2), .table-row .col-xs-5:nth-child(n+2), .table-row col-sm-5:nth-child(n+2), .table-row col-md-5:nth-child(n+2), .table-row col-lg-5:nth-child(n+2), .table-row col-xl-5:nth-child(n+2), .table-row .col-xs-6:nth-child(n+2), .table-row col-sm-6:nth-child(n+2), .table-row col-md-6:nth-child(n+2), .table-row col-lg-6:nth-child(n+2), .table-row col-xl-6:nth-child(n+2), .table-row .col-xs-7:nth-child(n+2), .table-row col-sm-7:nth-child(n+2), .table-row col-md-7:nth-child(n+2), .table-row col-lg-7:nth-child(n+2), .table-row col-xl-7:nth-child(n+2), .table-row .col-xs-8:nth-child(n+2), .table-row col-sm-8:nth-child(n+2), .table-row col-md-8:nth-child(n+2), .table-row col-lg-8:nth-child(n+2), .table-row col-xl-8:nth-child(n+2), .table-row .col-xs-9:nth-child(n+2), .table-row col-sm-9:nth-child(n+2), .table-row col-md-9:nth-child(n+2), .table-row col-lg-9:nth-child(n+2), .table-row col-xl-9:nth-child(n+2), .table-row .col-xs-10:nth-child(n+2), .table-row col-sm-10:nth-child(n+2), .table-row col-md-10:nth-child(n+2), .table-row col-lg-10:nth-child(n+2), .table-row col-xl-10:nth-child(n+2), .table-row .col-xs-11:nth-child(n+2), .table-row col-sm-11:nth-child(n+2), .table-row col-md-11:nth-child(n+2), .table-row col-lg-11:nth-child(n+2), .table-row col-xl-11:nth-child(n+2), .table-row .col-xs-12:nth-child(n+2), .table-row col-sm-12:nth-child(n+2), .table-row col-md-12:nth-child(n+2), .table-row col-lg-12:nth-child(n+2), .table-row col-xl-12:nth-child(n+2) {
  padding-left: 10px;
  padding-right: 10px;
}
/* line 24, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-row .label {
  margin-left: 0px;
}
/* line 27, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-row .icon-right {
  right: 10px;
}
/* line 30, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-row .EllucianIcon svg path {
  fill: #51968d;
}
/* line 33, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-row .icon-more {
  right: 0;
}
/* line 36, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-row .icon-more svg {
  height: 20px;
}
/* line 39, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-row .icon-more svg path {
  fill: #797979;
}
/* line 42, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-row a, .table-row a:link, .table-row a:hover, .table-row a:focus, .table-row a:active, .table-row button, .table-row button:hover, .table-row button:active, .table-row button:focus {
  cursor: pointer;
}

/* line 45, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-filter {
  font-weight: 600;
  padding: 0;
}
/* line 49, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-filter:hover, .table-filter:focus {
  background-color: white;
}
/* line 52, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-filter a {
  text-decoration: none;
  color: inherit;
  display: block;
  padding: 18px 20px;
}

/* line 58, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-row .label, .table-row2 .label {
  margin-top: -0.286px;
}

/* line 61, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-header {
  background-color: white;
  border: 1px solid #bdbdbd;
  padding: 10px 20px;
  line-height: 1.5em;
  margin-top: -1px;
  margin-left: -20px;
  margin-right: -20px;
}
/* line 70, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-header h1, .table-header h2, .table-header h3, .table-header h4, .table-header h5, .table-header h6 {
  display: inline;
  margin-right: 8px;
  font-weight: 600;
  line-height: 2.75;
}
/* line 76, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-header .form-group:after {
  display: none;
  margin-bottom: 0;
  margin-top: 0;
}

/* line 81, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-header .visibility-toggle {
  margin-top: 9px;
  margin-right: 12px;
}

/* line 88, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-row.table-filter > .row > span:nth-child(1) > span:nth-child(n+2) {
  border-left: 1px solid #bdbdbd;
  padding: 0;
}

/* line 93, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-row.table-filter > .row > span:nth-child(2) > span {
  border-left: 1px solid #bdbdbd;
}

@media screen and (min-width: 30em) {
  /* line 97, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
  .table-row, .table-header {
    margin-left: 0;
    margin-right: 0;
  }
}
@media screen and (min-width: 54.857em) {
  /* line 103, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
  .table-row .EllucianIcon-more {
    top: 0;
    right: -6px;
  }
  /* line 106, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
  .table-row .label {
    margin-left: 30px;
  }
}
/* line 111, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table, .table, thead {
  background-color: white;
}

/* line 114, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table, .table, thead, tbody, tr, td, th {
  border-color: #bdbdbd;
  box-sizing: border-box;
  display: block;
}
/* line 119, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table .form-group, .table .form-group, thead .form-group, tbody .form-group, tr .form-group, td .form-group, th .form-group {
  margin-bottom: 0;
}

/* line 122, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > th, th {
  vertical-align: top;
  border-top: 0;
  text-align: left;
}

/* line 127, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table > tbody > tr > td, .table > tfoot > tr > td, .table > thead > tr > td, td {
  padding: 0px 20px;
  border-top: 0;
}

/* line 131, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table > tbody > tr > td:first-child, .table > tfoot > tr > td:first-child, .table > thead > tr > td, td:first-child {
  padding-top: 20px;
}

/* line 134, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table > tbody > tr > td:last-child, .table > tfoot > tr > td:last-child, .table > thead > tr > td, td:last-child {
  padding-bottom: 20px;
}

/* line 137, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table, .table {
  width: 100%;
  display: table;
  table-layout: fixed;
  white-space: nowrap;
  background-color: white;
  border: 1px solid #bdbdbd;
  line-height: 1.5em;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/* line 148, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table thead tr, .table thead tr {
  background-color: white;
  border-bottom: 1px solid #bdbdbd;
  line-height: 1.5em;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/* line 154, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table thead th, .table thead th {
  padding: 18px 20px !important;
  border: none !important;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}
/* line 161, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table thead th h1, table thead th h2, table thead th h3, table thead th h4, table thead th h5, table thead th h6, .table thead th h1, .table thead th h2, .table thead th h3, .table thead th h4, .table thead th h5, .table thead th h6 {
  display: inline;
  margin-right: 8px;
  font-weight: 600;
  line-height: 2.75;
}
/* line 169, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table tbody tr, .table tbody tr {
  background-color: white;
  border-bottom: 1px solid #bdbdbd;
  line-height: 1.5em;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/* line 175, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table tbody tr:hover, table tbody tr:focus, table tbody tr.active, .table tbody tr:hover, .table tbody tr:focus, .table tbody tr.active {
  background-color: #fcf8fc;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/* line 179, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table tbody tr:nth-child(2n+1), .table tbody tr:nth-child(2n+1) {
  background-color: white;
}
/* line 182, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table tbody tr:nth-child(2n+1):hover, table tbody tr:nth-child(2n+1):focus, table tbody tr:nth-child(2n+1):active, table tbody tr:nth-child(2n+1):active:hover, table tbody tr:nth-child(2n+1):active:focus, .table tbody tr:nth-child(2n+1):hover, .table tbody tr:nth-child(2n+1):focus, .table tbody tr:nth-child(2n+1):active, .table tbody tr:nth-child(2n+1):active:hover, .table tbody tr:nth-child(2n+1):active:focus {
  background-color: #fcf8fc;
}
/* line 185, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table tbody tr th, .table tbody tr th {
  padding: 18px 20px !important;
  border: none !important;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}
/* line 193, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table tbody tr td, .table tbody tr td {
  position: relative;
  background-color: transparent;
  padding: 18px 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  border: none !important;
  white-space: normal;
}
/* line 202, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table tbody tr td .icon-right, .table tbody tr td .icon-right {
  right: 10px;
}
/* line 205, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table tbody tr h1, table tbody tr h2, table tbody tr h3, table tbody tr h4, table tbody tr h5, table tbody tr h6, .table tbody tr h1, .table tbody tr h2, .table tbody tr h3, .table tbody tr h4, .table tbody tr h5, .table tbody tr h6 {
  display: inline;
  margin-right: 8px;
  font-weight: 600;
  line-height: 2.75;
}
/* line 211, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table tbody tr .form-group:after, .table tbody tr .form-group:after {
  display: none;
  margin-bottom: 0;
  margin-top: 0;
}
/* line 216, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table tbody tr .label, .table tbody tr .label {
  margin-left: 0px;
}
/* line 219, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table tbody tr .EllucianIcon svg path, .table tbody tr .EllucianIcon svg path {
  fill: #51968d;
}
/* line 222, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table tbody tr .icon-more, .table tbody tr .icon-more {
  right: 0;
}
/* line 225, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table tbody tr .icon-more svg, .table tbody tr .icon-more svg {
  height: 20px;
}
/* line 228, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table tbody tr .icon-more svg path, .table tbody tr .icon-more svg path {
  fill: #797979;
}
/* line 231, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table tbody tr .visibility-toggle, .table tbody tr .visibility-toggle {
  margin-top: 9px;
  margin-right: 12px;
}
/* line 235, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table tbody tr .visibility-toggle svg path, .table tbody tr .visibility-toggle svg path {
  fill: #8cc1ba;
}
/* line 238, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table tbody tr a, table tbody tr a:link, table tbody tr a:hover, table tbody tr a:focus, table tbody tr a:active, table tbody tr button, table tbody tr button:hover, table tbody tr button:active, table tbody tr button:focus, .table tbody tr a, .table tbody tr a:link, .table tbody tr a:hover, .table tbody tr a:focus, .table tbody tr a:active, .table tbody tr button, .table tbody tr button:hover, .table tbody tr button:active, .table tbody tr button:focus {
  cursor: pointer;
}
/* line 241, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table .table-filter, .table .table-filter {
  font-weight: 600;
  padding: 0;
  display: none;
}
/* line 246, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table .table-filter:hover, table .table-filter:focus, .table .table-filter:hover, .table .table-filter:focus {
  background-color: white;
}
/* line 249, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table .table-filter .icon-right, .table .table-filter .icon-right {
  right: 10px;
}
/* line 252, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table .table-filter a, .table .table-filter a {
  text-decoration: none;
  color: inherit;
  display: block;
  padding: 18px 20px;
}
/* line 258, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
table .table-filter td, .table .table-filter td {
  position: relative;
}

  /* line 265, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
  table, .table {
    display: table;
  }
  /* line 268, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
  table thead, table tbody, .table thead, .table tbody {
    display: table-header-group;
    background-color: white;
  }
  /* line 272, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
  table tr, .table tr {
    display: table-row;
  }
  /* line 276, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
  table tr th, .table tr th {
    padding: 10px 20px;
    border: none;
    display: table-cell;
  }
  /* line 281, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
  table tr td, .table tr td {
    position: relative;
    padding: 18px 20px !important;
    display: table-cell;
  }
  /* line 286, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
  table .table-filter, .table .table-filter {
    display: table-row;
  }
  /* line 289, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
  table .table-filter td, .table .table-filter td {
    display: table-cell;
  }
  /* line 292, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
  table .table-filter td:not(:first-child), .table .table-filter td:not(:first-child) {
    border-left: 1px solid #bdbdbd;
  }

  /* line 295, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
  .table > tbody > tr > td, .table > tfoot > tr > td, .table > thead > tr > td, td {
    padding: 18px 10px;
  }

/* line 300, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.table-container {
  border: 1px solid #bdbdbd;
}

/* line 303, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.data-table thead tr th {
  border-right: 1px solid #bdbdbd;
}

/* line 306, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.data-table tbody tr, .data-table tbody tr {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

/* line 310, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.data-table tbody tr.active-row, .data-table tbody tr:hover {
  background-color: #fcf8fc;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

/* line 315, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_tables.sass */
.data-table tbody td.active {
  background-color: #f7edf8;
}

/* line 3, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_table-calendar.sass */
table.calendar thead tr, .calendar thead tr {
  background-color: #f4f4f4;
  border-bottom: 3px solid #bdbdbd;
  height: 40px;
}
/* line 8, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_table-calendar.sass */
table.calendar thead tr th, .calendar thead tr th {
  padding: 8px 12px !important;
  font-weight: 400;
  text-align: center;
  border-left: 1px solid #bdbdbd !important;
  border-collapse: collapse;
}
/* line 15, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_table-calendar.sass */
table.calendar thead tr th:first-child, .calendar thead tr th:first-child {
  font-size: 18px;
  border-left: 0 !important;
  width: 250px;
}
/* line 22, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_table-calendar.sass */
table.calendar tbody tr td, .calendar tbody tr td {
  border-left: 1px solid #bdbdbd !important;
  border-collapse: collapse;
  padding: 10px 20px !important;
  color: #444444;
}
/* line 28, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_table-calendar.sass */
table.calendar tbody tr td:first-child, .calendar tbody tr td:first-child {
  border-left: 0 !important;
}
/* line 31, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_table-calendar.sass */
table.calendar tbody tr:nth-child(2n+1):hover, table.calendar tbody tr:nth-child(2n+1):focus, table.calendar tbody tr:nth-child(2n+1):active, table.calendar tbody tr:nth-child(2n+1):active:hover, table.calendar tbody tr:nth-child(2n+1):active:focus, .calendar tbody tr:nth-child(2n+1):hover, .calendar tbody tr:nth-child(2n+1):focus, .calendar tbody tr:nth-child(2n+1):active, .calendar tbody tr:nth-child(2n+1):active:hover, .calendar tbody tr:nth-child(2n+1):active:focus {
  background-color: #fcf8fc;
}
/* line 34, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_table-calendar.sass */
table.calendar tbody tr.active, table.calendar tbody tr.active td, .calendar tbody tr.active, .calendar tbody tr.active td {
  color: #783084;
  font-weight: 600;
}
/* line 38, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_table-calendar.sass */
table.calendar tbody tr.past, table.calendar tbody tr.past td, .calendar tbody tr.past, .calendar tbody tr.past td {
  color: #6c6c6c;
}
/* line 41, /Applications/MAMP/htdocs/Ellucian-Bootstrap/patterns/tables/_table-calendar.sass */
table.calendar tbody tr.cancelled, table.calendar tbody tr.cancelled td, .calendar tbody tr.cancelled, .calendar tbody tr.cancelled td {
  background-color: #f7f7f7;
  color: #6c6c6c;
  font-style: italic;
  text-decoration: line-through;
}

/* Error page styles */
#error-page {
   background-color: #F8F8F8;
}

.error-page-container {
   top: 3.5rem;
   position: relative;
   width: 100%;
   text-align: center;
}

.error-page-description-img {
   max-width: 60%;
}

.error-page-detail-message {
   max-width: 100% !important;
   font-size: 0.875rem;
   font-family: 'Noto Sans', Helvetica, Arial, sans-serif;
   font-weight: 400;
   line-height: 1.5;
   word-spacing: 0.16em;
}

.error-page-detail-header {
   font-size: 1.5rem;
   font-family: 'Roboto', Helvetica, Arial, sans-serif;
   font-weight: 700;
   line-height: 1.5;
   word-spacing: 0.16em;
   letter-spacing: 0.03125rem;
}

.error-page-detail-action {
   max-width: 100% !important;
   text-align: -webkit-center;
   text-align: -moz-center;
   color: #026BC8;
   font-family: 'Noto Sans', Helvetica, Arial, sans-serif;
   line-height: 1.5;
   text-decoration: underline !important;
}